.version.fresque_piscine___gingamps_copie /* version checker */
{
	color: #0000E9;
	background-color: #1C819D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4240px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 141px;
	padding-bottom: 10px;
}

#slideshowu6636
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u6638popup
{
	z-index: 3;
}

#u87339
{
	z-index: 4;
}

#menuu261495
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261503
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261504
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261504:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261505-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504:hover #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261504:active #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261510
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261511
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504.MuseMenuActive,#u261511:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261513-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504.MuseMenuActive #u261505-4,#u261511:hover #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261511:active #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261515
{
	width: 384px;
	top: 80px;
}

#u261516
{
	width: 384px;
}

#u261516:hover
{
	margin: 0px;
}

#u261541
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261544-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541:hover #u261544-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261548
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541.MuseMenuActive,#u261548:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261549-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541.MuseMenuActive #u261544-4,#u261548:hover #u261549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261520
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261548.MuseMenuActive,#u261520:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261523-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261548.MuseMenuActive #u261549-4,#u261520:hover #u261523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261555
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261520.MuseMenuActive,#u261555:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261557-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261520.MuseMenuActive #u261523-4,#u261555:hover #u261557-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261532
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261555.MuseMenuActive,#u261532:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261533-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261555.MuseMenuActive #u261557-4,#u261532:hover #u261533-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261538,#u261545,#u261517,#u261552,#u261531,#u261524
{
	width: 384px;
}

#u261525
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261532.MuseMenuActive,#u261525:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261527-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261532.MuseMenuActive #u261533-4,#u261525:hover #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261496
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261497
{
	width: 382px;
	padding-bottom: 40px;
}

#u261497:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261498-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261511.MuseMenuActive #u261513-4,#u261497:hover #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497:active #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497.MuseMenuActive #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#ppu253048
{
	width: 0.01px;
	margin-top: 44px;
}

#pu253048
{
	z-index: 63;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#u253048
{
	z-index: 0;
	width: 1028px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u253048:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 1028px;
	min-height: 0px;
	margin: 0px;
}

#pu253045-4
{
	width: 0.01px;
	padding-bottom: 114.09999999999854px;
	position: relative;
	left: 73px;
	padding-top: 27px;
	z-index: 2;
}

#u253045-4
{
	z-index: 64;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 3px;
	position: relative;
}

#u253045-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 3px;
}

#u253045-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u253044-5
{
	z-index: 68;
	width: 930px;
	min-height: 247px;
	background-color: transparent;
	line-height: 44px;
	color: #009CFF;
	font-size: 37px;
	text-align: center;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#u253053-4
{
	z-index: 95;
	width: 898px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 8px;
	margin-top: 499px;
	position: relative;
}

#u253040
{
	z-index: 144;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 41px;
	position: relative;
}

#u253047-4
{
	z-index: 146;
	width: 898px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 8px;
	margin-top: 11px;
	position: relative;
}

#u253049
{
	z-index: 150;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 62px;
	position: relative;
}

#u253051-4
{
	z-index: 152;
	width: 898px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 9px;
	margin-top: 20px;
	position: relative;
}

#u253046-16
{
	z-index: 73;
	width: 898px;
	min-height: 1394px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 8px;
	margin-top: 50px;
	position: relative;
}

#u253042
{
	z-index: 142;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 77px;
}

#pu253052
{
	z-index: 99;
	width: 0.01px;
	position: relative;
	margin-left: -1px;
	margin-top: 233px;
}

#u253052
{
	z-index: 0;
	width: 1033px;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u253052.f3s_top
{
	background-image: url("../images/u239465-sprite.png");
	width: 1033px;
	overflow: hidden;
	height: 43px;
	background-position: left top;
}

._u253052.f3s_mid
{
	background-image: url("../images/u239465-sprite.png");
	overflow: visible;
	background-position: -1033px top;
	width: 1033px;
	height: 1047px;
}

._u253052.f3s_bot
{
	background-image: url("../images/u239465-sprite.png");
	width: 1033px;
	overflow: visible;
	height: 41px;
	background-position: -2066px top;
}

#pu253057-30
{
	width: 0.01px;
	position: relative;
	left: 62px;
	padding-top: 96px;
	z-index: 2;
	padding-bottom: 31px;
}

#u253057-30
{
	z-index: 100;
	width: 917px;
	min-height: 820px;
	background-color: transparent;
	position: relative;
}

#u253057-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u253057
{
	font-size: 35px;
	color: #FCC821;
	font-weight: bold;
	line-height: 42px;
}

#u253057-9
{
	color: #FCC821;
	font-weight: bold;
}

#u253057-13
{
	font-size: 35px;
	line-height: 42px;
	color: #00FF00;
	font-weight: bold;
}

#u253057-14,#u253057-18
{
	color: #00FF00;
	font-weight: bold;
}

#u253057-2,#u253057-6,#u253057-10,#u253057-12,#u253057-16,#u253057-17,#u253057-20,#u253057-21,#u253057-24,#u253057-25,#u253057-28
{
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
}

#u253044,#u253057-22,#u253057-26
{
	color: #FCC821;
}

#buttonu253054
{
	z-index: 136;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 18px;
	margin-left: 626px;
	margin-top: 119px;
	position: relative;
}

#buttonu253054:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 119px 0px 0px 626px;
}

#u253056
{
	z-index: 141;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu253054:hover #u253056
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#u253055-4
{
	z-index: 137;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu253054:hover #u253055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu253054:hover #u253055-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu253037
{
	z-index: 89;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 18px;
	margin-left: 687px;
	top: -1468px;
	margin-bottom: -65px;
	position: relative;
}

#buttonu253037:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 0px 0px -65px 687px;
}

#u253039
{
	z-index: 94;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu253037:hover #u253039
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#buttonu253054.ButtonSelected #u253056,#buttonu253037.ButtonSelected #u253039
{
	margin: 20px -10000px 0px 0px;
}

#u253038-4
{
	z-index: 90;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu253054.ButtonSelected #u253055-4,#buttonu253037:hover #u253038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu253037.ButtonSelected #u253038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu253037:hover #u253038-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu253058
{
	z-index: 130;
	width: 388px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 22px;
	margin-left: 333px;
	top: -1172px;
	margin-bottom: -85px;
	position: relative;
}

#buttonu253058:hover
{
	background-color: #545454;
	width: 388px;
	min-height: 0px;
	margin: 0px 0px -85px 333px;
}

#u253060
{
	z-index: 135;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#buttonu253058:hover #u253060
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#buttonu253058.ButtonSelected #u253060
{
	background-color: #545454;
	margin: 23px -10000px 0px 0px;
}

#u253059-4
{
	z-index: 131;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 70px;
}

#buttonu253058:hover #u253059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu253058.ButtonSelected #u253059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu253058:hover #u253059-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu253058.ButtonSelected #u253059-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 109px;
}

#page .verticalspacer
{
	clear: both;
}

